• Problem with update (vivaldi)


    I run Antergos Linux. When I try to update vivaldi (browser), I get the following error:

    error: vivaldi: signature from "Antergos Build Server (Automated Package Build System) <admin@antergos.org>" is invalid
    :: File /var/cache/pacman/pkg/vivaldi-1.6.689.34-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).
    Do you want to delete it? [Y/n]
    

    Suggestions are welcome.

  • I have a similar issue with this package, but in my case the problem is not in the PGP signature.
    The log says that the file was not found.
    0_1482123824593_Screenshot from 2016-12-18 19-03-24.png

vivaldi6 Posts 2Views 265
Log in to reply